Subject: two A atom

From: <[email-masked]>
Date: 15 May 94 20:24:46 EST (Sun)

This is in response to the Anthony Scott's question----

    When two atoms A are kept at a large distance the vib. freq. is
 is zero, and so also its force constant.  The RT term per vib. deg.
 of freedom arises due to the presence of two sqare terms in the
 hamiltonian of the oscillator as
   
       P**2/2m + 1/2 K X**2
  Since in this case K=0, only one term will exist. So according to
 principle of equipartition of energy there will be only 1/2RT for this
 vibration.  Hence the total enthalpy will be equal to 6/2RT which is
 same as that of the two separated atoms.  It can be tested with more
than two atomic sysyem keeping then in linear or non linear form.

   Debasis Sengupta  Indian Institute of Science, Bangalore
    [email-masked]